<div class="panel-body">
  <div class="col-sm-3"><a [routerLink]="['/papers', paper.paperIpfsHashIdentification]"
  style="cursor: pointer;">{{paper.paperDetails.title}}</a></div>
  <div class="col-sm-3">{{paper.paperDetails.author}}</div>
  <div class="col-sm-3">{{mainFieldLabel}}</div>
  <div class="col-sm-3">{{subFieldLabel}}</div>
</div>
